import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional(),
  patientId: z.number().int().optional()
}).strict();
export const PatientConversationWhereUniqueInputObjectSchema: z.ZodType<Prisma.PatientConversationWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.PatientConversationWhereUniqueInput>;
export const PatientConversationWhereUniqueInputObjectZodSchema = makeSchema();
